<?xml version="1.0" encoding="utf-8"?>
<com.yidianling.home.ui.scrollView.DisInterceptNestedScrollView
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:id="@+id/search_head_bg"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:clipChildren="false"
    android:clipToPadding="false"
    app:layout_collapseMode="parallax"
    app:layout_collapseParallaxMultiplier="0.8">

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        >

        <com.ydl.ydlcommon.view.banner.Banner
            android:id="@+id/banner_search"
            android:layout_width="match_parent"
            android:layout_height="@dimen/home_head_bg_height"
            app:pa_indicator_different_width="14dp"
            app:pa_indicator_drawable_selected="@drawable/home_banner_tip_select"
            app:pa_indicator_drawable_unselected="@drawable/home_banner_tip_unselect"
            app:pa_indicator_height="5dp"
            app:pa_indicator_margin="1.25dp"
            app:pa_is_selected_same_unselected="false"
            android:scaleType="centerCrop"
            android:tag="overScroll"
            />

        <ImageView
            android:layout_alignBottom="@+id/banner_search"
            android:layout_width="match_parent"
            android:layout_height="16dp"
            android:background="@drawable/home_arc_bg"/>

    </RelativeLayout>



</com.yidianling.home.ui.scrollView.DisInterceptNestedScrollView>
